Thoughts regarding forum questions

wyattwyatt Member Posts: 7

Hi!

One idea that I had was that there could be a mandatory box to select the version of Ansys that the OP is using. It seems to be a very common question on forum posts.

Comments

  • peteroznewmanpeteroznewman Posts: 11,380Member

    @wyatt

    I agree that would be a useful attribute to attach to the opening post in a thread.

  • RobRob UKPosts: 8,886Forum Coordinator

    Thanks @wyatt We're reviewing the keywords at the moment so I'll add version into the more general pot. It's a common question for installation as licences run out, for physics it's less useful unless a feature is new in a certain release. Given I have 7-8 versions of Fluent available I'm probably one of the last people to ask what came out when!

Sign In or Register to comment.